.rshb-layout{max-width:100%;}
.rko-estimated-main-banner {
	background-color: #CFEECE;
    background-image: url(../i/dealing2.png);
    background-position: 75% 50%;
    background-repeat: no-repeat;
    
    width: 100%;    
    min-height: 641px;
    position: relative;
    z-index: 1;   
}


.rko-estimated-main-banner:before {
    content: '';
    position: absolute;
	display:none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    background: linear-gradient(90deg, rgba(227,242,239,1) 0%, rgba(227,242,239,1) 30%, rgba(255,255,255,0) 100%);
    /*background-color: #000000;*/
    /*opacity: 0.7;*/	
    z-index: -1;
}
.bcard-ext-conditions_documents {
    margin-left: 17px;
    margin-right: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
}
.bcard-ext-conditions_documents .document:last-child {
    margin-bottom: 0px;
}
.bcard-ext-conditions_documents .document {
    font-family: Proxima Nova;
    font-size: 15px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    line-height: 1.21;
    color: #000000;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: 61px;
    margin-right: 30px;
    text-decoration: none;
    position: relative;
    min-height: 44px;
    width: calc(100% - 61px);
    display: table;
}
.bcard-ext-conditions_documents .document.pdf:before {
    content: '';
    margin-right: 20px;
    width: 41px;
    height: 44px;
    background-image: url(/smallbusiness/business-card/css/../i/icon-document-pdf.svg);
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: -61px;
}
.bcard-ext-conditions_documents .document span {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    /* display: block; */
    line-height: 1.22;
}

@media (max-width: 1199px) {
.rko-estimated-main-banner {
    background-position: 100% 50%;
}
}

@media (max-width: 991px) {
.rko-estimated-main-banner {
background-position: 100% 50%;
    min-height: 450px;
    background-size: 450px;
}
}

@media (max-width: 767px) {
.rko-estimated-main-banner {
background-position: 100% 50%;
    min-height: 280px;
    background-size: 300px;
}
.rko-estimated-main-bar_content-usp{margin-top: 0px !important;}
}

@media (max-width: 575px) {
.rko-estimated-main-banner {
background-position: top center;
    min-height: 450px;
    background-size: contain;
}
.rko-estimated-main-bar_content-usp{margin-top: 0px !important;}
.rko-estimated-main-banner_content{margin-top: 355px;}
}

.rshb-header {
    margin-top: 60px;
    margin-bottom: 75px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 1199px) {
.rshb-header {
    margin-top: 50px;
}
}

@media (max-width: 991px) {
.rshb-header {
    margin-top: 30px;
    margin-bottom: 60px;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
}

@media (max-width: 767px) {
.rshb-header {
    margin-top: 20px;
    margin-bottom: 25px;
}
}

.rshb-logo {
    width: 328px;
}

@media (max-width: 1679px) {
.rshb-logo {
    width: 284px;
}
}

@media (max-width: 991px) {
.rshb-logo {
    width: 219px;
}
}

@media (max-width: 767px) {
.rshb-logo {
    width: 128px;
}
}

.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    font-family: DIN Pro;
    font-size: 25px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #7ac300;
    text-align: left;
    text-transform: uppercase;
    margin-top: 9px;
    margin-left: 58px;
    margin-bottom: 0px;
    opacity: 1!important;
    display: block;    
}

@media (max-width: 1679px) {
.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    font-size: 22px;
    margin-left: 96px;
}
}

@media (max-width: 1199px) {
.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    margin-left: 36px;
}
}

@media (max-width: 991px) {
.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    font-size: 18px;
    margin-top: 4px;
    margin-left: 0px;
}
}

@media (max-width: 767px) {
.rshb-phrase p.phrase-head, .rshb-phrase a.phrase-head {
    font-size: 12px;
    margin-top: 2px;
    margin-left: 0px;
}
}

.rshb-phrase a.phrase-head:hover, .rshb-phrase a.phrase-head:focus, .rshb-phrase a.phrase-head:active {
    color: #7ac300;
    text-decoration: none;
}

.rko-estimated-main-banner_content {
    margin-top: 140px;
    padding-left: 50px;
    position: relative;
}

.rko-estimated-main-banner_content:before {
    content: '';
    background-color: #FFCB00;
    width: 10px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

@media (max-width: 1199px) {
.rko-estimated-main-banner_content {
    margin-top: 140px;
    padding-left: 40px;
}
.mortgage-steps_step-text p{padding-left:15px !important;}
}

@media (max-width: 1199px) {
.rko-estimated-main-banner_content:before {
    width: 8px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-banner_content {
    margin-top: 70px;
    padding-left: 36px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-banner_content:before {
    width: 6px;
}
.th {font-size: 8px !important;}
}

@media (max-width: 767px) {
.rko-estimated-main-banner_content {
    margin-top: 55px;
    padding-left: 26px;
}
.l-header-top {
    text-align: center;
    padding: 15px 15px 0 !important;
}
.smpaddingbottom{padding-bottom:10px;}
.bcard-ext-conditions_documents{margin-left:0px;}
}

@media (max-width: 575px) {
.rko-estimated-main-bar_content-usp-text li {
    font-size: 12px !important;
}
.phones h2{font-size: 1.5rem;}
.phones h3 {font-size: 1.25rem;}
.phones .mortgage-steps_step-text p{font-size:17px !important;}
	.innerblockp p{width:100%;}
	.faq h4 {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;}
.bcard-request_step div{text-align:center;}
.mortgage-steps_step-text p{width:100%;}
	.rko-faq .accordion .accordion__header {
    padding: 20px 15px 20px 20px;
}
.rko-faq .accordion .accordion__content {
    padding: 20px 35px 20px 20px;
}
.innerblockp p, .innerblockp h4, .rko-description p{font-size: 14px !important;}
.buyonline, .bottominfo .blocktext{font-size: 13px !important; line-height: 24px !important;}
.rko-description h2 {font-size: 16px; font-weight:600;}
.rko-estimated-main-banner_content {
    margin-top: 350px;
    padding-left: 26px;
}
.iconblocks .bim{text-align:center;}
.innerblockp img {
    width: 100%;
    max-width: 64px !important;
    margin-bottom: 0px;
}
.iconblocks p{text-align:center;}
.faq p{text-align:left;}
.inner {
    width: calc(100% - 200px) !important;
    margin-left: 200px !important;
}
th {width: 200px !important;}
}

@media (max-width: 500px) {
.rko-estimated-main-banner_content {
    margin-top: 300px;
    padding-left: 26px;
}
}

@media (max-width: 375px) {
.rko-estimated-main-banner_content {
    margin-top: 270px;
    padding-left: 26px;
}
.inner {
    width: calc(100% - 160px) !important;
    margin-left: 160px !important;
}
.th{min-height: 61px; line-height: 10px;}
th {width: 160px !important; line-height:13px !important;}
th, td{font-size:12px;}
}


@media (max-width: 359px) {
.rko-estimated-main-banner_content {
  margin-top: 250px;
}
}

.rko-estimated-main-banner h1 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #000000;
    margin-top: 60px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.mortgage-steps_step-text p{font-style: normal;
font-weight: 300;
font-size: 17px;
line-height: 21px;
margin-bottom:0px;
padding-left: 5px;
color: #242629;}

.mortgage-steps_step-text{align-items:center; display:flex;}
.phones .mortgage-steps_step-text{display:block !important;}
.mortgage-steps_step-text a{color:#7AC300;}
.bottominfo{background: #F3F5F8;
border-radius: 7px; padding:32px; margin-top:32px; margin-bottom:64px;}
.bottominfo h2{font-style: normal;
font-weight: normal;
font-size: 23px;
line-height: 28px;
display: flex;
align-items: flex-end;
color: #6B7D96;}
.bottominfo .blocktext{font-style: normal;
font-weight: 300;
font-size: 17px;
line-height: 21px;
color: #000000;}
.phones{padding:32px; margin-top:64px;}
.phones .mortgage-steps_step-text p{font-style: normal;
font-weight: 300;
font-size: 24px;
padding-bottom:10px;
line-height: 23px;
color: #000000;}
.phoneinfo{font-style: normal;
font-weight: 300;
font-size: 17px;
line-height: 19px;
color: #000000;}
.faq .accordion{padding:19px; border-bottom:1px solid #D6D6D6;}
.faq .accordion:first-child{border-top:1px solid #D6D6D6;}
.faq .accordion_opened p{font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 24px; color:#707070;}
.faq .accordion__content{padding:0 25px;}
.faq h4{font-style: normal;
font-weight: 300;
font-size: 20px;
line-height: 30px;
color:#000000;}
.faq .accordion_opened h4{color:#7AC300;}
.smallbottomlink{margin-top:64px; padding:32px;}
.smallbottomlink a{font-style: normal;
font-weight: 300;
font-size: 17px;
line-height: 21px;
color: #242629;}
@media (max-width: 1679px) {
.rko-estimated-main-banner h1 {
    font-size: 30px;
}
}

@media (max-width: 1199px) {
.rko-estimated-main-banner h1 {
    font-size: 30px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-banner h1 {
    margin-top: 35px;
    margin-bottom: 15px;  
    font-size: 28px;  
}
}

@media (max-width: 767px) {
.rko-estimated-main-banner h1 {
    margin-top: 0px;
    margin-bottom: 0px;        
    font-size: 24px;
}
}

@media (max-width: 575px) {
.rko-estimated-main-banner h1 {
    margin-top: 0px;
    margin-bottom: 0px;        
    font-size: 17px;
}
}

.rko-estimated-main-banner p {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.41;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 0px;
    opacity: 1;
    /*white-space: nowrap;*/
}

@media (max-width: 1199px) {
.rko-estimated-main-banner p {
    font-size: 16px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-banner p {
    font-size: 16px;
}
}

@media (max-width: 767px) {
.rko-estimated-main-banner p {
    font-size: 16px;
    white-space: normal;
}
}

.rko-estimated-main-banner_button {
    margin-top: 50px;
    margin-bottom: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

@media (max-width: 991px) {
.rko-estimated-main-banner_button {
    margin-top: 20px;
    margin-bottom: 0px;
}
}

@media (max-width: 767px) {
.rko-estimated-main-banner_button {
    margin-top: 20px;
    margin-bottom: 0px;
}
}

.rko-estimated-main-banner_button .btn-success {
    font-family: Proxima Nova;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    border-radius: 2px;
    background-color: #FFCB00;
    border-color: #FFCB00;
    color: #000000;
    padding: 11px 26px 11px 26px;
    box-shadow: none;
    margin-right: 12px;
}

.rko-estimated-main-banner_button .btn-success:last-child {
    margin-right: 0;
}


@media (max-width: 991px) {
.rko-estimated-main-banner_button .btn-success {
    font-size: 15px;
    padding: 11px 15px 11px 15px;
}
}

@media (max-width: 767px) {
.rko-estimated-main-banner_button .btn-success {
    font-size: 12px;
    padding: 8px 10px 8px 10px;
    margin-right: 8px;
}
}

@media (max-width: 359px) {
.rko-estimated-main-banner_button .btn-success {
    font-size: 11px;
    padding: 8px 8px 8px 8px;
    margin-right: 6px;
}
}

.rko-estimated-main-banner_button .btn-success:hover, .rko-estimated-main-banner_button .btn-success:focus, .rko-estimated-main-banner_button .btn-success:active {
    color: #000000;
    border-radius: 2px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

.rko-estimated-main-banner_button .btn-success.transparent-button {
    background-color: transparent;
    border-color: #FFCB00;
    color: #ffffff;
}

.rko-estimated-main-banner_content-usps {
    margin-left: 0px;
}

@media (max-width: 1679px) {
.rko-estimated-main-banner_content-usps {
    margin-left: 0px;
}
}

@media (max-width: 1199px) {
.rko-estimated-main-banner_content-usps {
    margin-left: 0px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-banner_content-usps {
    margin-left: 0px;
}
}

.rko-estimated-main-banner_hashtag {
    display: inline-block;
    font-family: Proxima Nova;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: 0.6px;
    color: #ffffff;
    margin-top: 0px;
    margin-bottom: 35px;
    background-color: #007F2B;
    border-radius: 3px;
    padding: 4px 8px;
}

@media (max-width: 767px) {
.rko-estimated-main-banner_hashtag {
    margin-bottom: 30px;
}
}

.rko-estimated-main-bar {
    position: absolute;
    bottom: -92px;
    left: 0;
    width: 100%;
}

@media (max-width: 1199px) {
.rko-estimated-main-bar {
    bottom: -82px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-bar {
    bottom: -72px;
}
}

@media (max-width: 767px) {
.rko-estimated-main-bar {
    bottom: -155px;
}
}

@media (max-width: 359px) {
.rko-estimated-main-bar {
    bottom: -164px;
}
}

.rko-estimated-main-bar_content {
    background-color: #ffffff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
    border-radius: 7px;
    overflow: hidden;   
    padding: 20px 40px 45px 40px;     
}

@media (max-width: 1199px) {
.rko-estimated-main-bar_content {
    padding: 5px 15px 35px 45px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-bar_content {
    padding: 5px 10px 35px 25px;
}
}

@media (max-width: 767px) {
.rko-estimated-main-bar_content {
    padding: 25px 25px 25px 25px;
}
}

.rko-estimated-main-bar_content-usp {
    margin-top: 25px;
    margin-left: 0px;
}

@media (max-width: 1199px) {
.rko-estimated-main-bar_content-usp {
    margin-left: 0px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-bar_content-usp {
    margin-left: 0px;
}
}

.rko-estimated-main-bar_content-usp.mleft {
    margin-left: 0px;
}

@media (max-width: 1199px) {
.rko-estimated-main-bar_content-usp.mleft {
    margin-left: 0px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-bar_content-usp.mleft {
    margin-left: 0px;
}
}

.rko-estimated-main-bar_content-usp-text h3 {
    font-family: Proxima Nova;
    font-size: 23px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.48;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 10px; 
    position: relative; 
    padding-left: 38px;  
}

@media (max-width: 1199px) {
.rko-estimated-main-bar_content-usp-text h3 {
    font-size: 20px;
    padding-left: 34px;     
}
}

@media (max-width: 991px) {
.rko-estimated-main-bar_content-usp-text h3 {
    font-size: 18px;
    margin-bottom: 5px; 
    padding-left: 30px;         
}
}

@media (max-width: 767px) {
.rko-estimated-main-bar_content-usp-text h3 {
    font-size: 18px;
}
}



.rko-estimated-main-bar_content-usp-text h3:before {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    background: url(../i/icon-check-list.svg) 0 0 no-repeat;
    background-size: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;    
}

@media (max-width: 1199px) {
.rko-estimated-main-bar_content-usp-text h3:before {
    width: 22px;
    height: 22px;  
}
}

@media (max-width: 991px) {
.rko-estimated-main-bar_content-usp-text h3:before {
    width: 20px;
    height: 20px;  
}
}

.rko-estimated-main-bar_content-usp-text ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.rko-estimated-main-bar_content-usp-text li {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.35;
    letter-spacing: normal;
    color: #000000;
    position: relative;    
    margin-bottom: 0px;
    padding-left: 10px;
    margin-left: 5px;    
}
.rko-description.rko-request .tabs-content .inne{margin-right:0px; margin-left:0px;}
.innerblockp{background: #FFFFFF;
margin: 15px 0;
border: 1px solid #ededed;
box-sizing: border-box;
width:100%;
border-radius: 7px; padding:30px;}
.innerblockp:hover{filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));}
.innerblockp img {
    width: 100%;
    max-width: 128px;
    margin-bottom: 0px;
}
.innerblockp h4 {
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 23px;
    color: #000000;
}
.innerblockp p {
    font-style: normal;
    font-weight: 300;
    font-size: 17px;
    line-height: 23px;
    color: #000000;
}
.bonusblock {
    display: flex;
}
.iconblocks{padding-top:32px;}
.flextext{    display: flex;
    align-items: center;}
a.btn img {width:20px; height:20px; margin-top: -5px;
}
.buttons{margin-top:32px;}
.smalltext{
font-style: normal;
font-weight: 300;
font-size: 15px;
line-height: 23px;
color: #4F4F4F; margin-bottom:20px;}
.buyonline{font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 29px; margin-left:20px;
color: #7D8B9A;}

table {
    width: 100%;
}
th {
    position: absolute;
    left: 0;
	font-weight:600;
    width: 250px;
}
.outer {
    position: relative
}
.inner {
    
    width: calc(100% - 250px);
    margin-left: 250px;
}
legend, td {
    padding: 20px !important;
    line-height: 21px;
}
 th {
    padding: 20px 20px 20px 0px !important;
    line-height: 21px;
}
.th{font-weight:600;font-size: 13px;
    vertical-align: top; border-bottom: 1px solid #DADADA;}
.smalldate{margin-top:32px;}
.smalldate .smalltext{font-style: normal;
font-weight: 300;
font-size: 15px;
line-height: 23px;
color: #4F4F4F;}
@media (max-width: 1199px) {
.rko-estimated-main-bar_content-usp-text li {
    font-size: 15px;
}
}

@media (max-width: 991px) {
	.inner {
    overflow-x: scroll;
    overflow-y: visible;
    width: calc(100% - 250px);
    margin-left: 250px;
}
.rko-estimated-main-bar_content-usp-text li {
    font-size: 12px;
}
}

@media (max-width: 767px) {
.rko-estimated-main-bar_content-usp-text li {
    font-size: 14px;
}
}

.rko-estimated-main-bar_content-usp-text li:last-child {
    margin-bottom: 0;
}

.rko-estimated-main-bar_content-usp-text li:before {
    content: '';
    position: absolute;
	background-image: url(../i/utp-check.svg);
    right: 100%;
    display: block;
    width: 15px;
    height: 15px;
    background-color: transparent;
    border-radius: 50%;
    top: 3px;
}

@media (max-width:1199px) {
.rko-estimated-main-bar_content-usp-text li:before {
    top: 3px;
}
}

@media (max-width: 991px) {
.rko-estimated-main-bar_content-usp-text li:before {
    top: 0px;
}
.mortgage-steps_step-text.col-md-10{padding-right: 0px;}
}

@media (max-width: 767px) {
.rko-estimated-main-bar_content-usp-text li:before {
    top: 0px;
}
}

.rko-description {
    padding-top: 165px;    
}

@media (max-width: 1199px) {
.rko-description {    
    padding-top: 150px;
}
}

@media (max-width: 991px) {
.rko-description {    
    padding-top: 110px;
}
}

@media (max-width: 767px) {
.rko-description {    
    padding-top: 195px;
}
}

@media (max-width: 359px) {
.rko-description {    
    padding-top: 210px;
}
}

.rko-estimated-tariffs_card {
    background-color: #ffffff;
    border-radius: 7px;
    transition: all 0.25s ease-in-out;
    display: block;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 15px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
    position: relative;    
}

@media (max-width: 991px) {
.rko-estimated-tariffs_card {
    margin-top: 10px;
}
}

@media (max-width: 767px) {
.rko-estimated-tariffs_card {
    margin-top: 10px;
}
}

.rko-estimated-tariffs_card-header {
    background-color: #F3F5F8;
    padding: 25px 25px 20px;
}

.rko-estimated-tariffs_card-header h3 {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.41;
    letter-spacing: normal;
    text-align: center;
    color: #707B91;
    margin-top: 0px;
    margin-bottom: 0px;   
}

@media (max-width: 1199px) {
.rko-estimated-tariffs_card-header h3 {
     font-size: 17px;
}
}

@media (max-width: 991px) {
.rko-estimated-tariffs_card-header h3 {
     font-size: 15px;
}
}

@media (max-width: 767px) {
.rko-estimated-tariffs_card-header h3 {
     font-size: 15px;
}
}

.rko-estimated-tariffs_card-header p {
    font-family: Proxima Nova;
    font-size: 28px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: center;
    color: #707B91;
    margin-top: 0px;
    margin-bottom: 0px;   
}

@media (max-width: 1199px) {
.rko-estimated-tariffs_card-header p {
    font-size: 24px;
}
}

@media (max-width: 991px) {
.rko-estimated-tariffs_card-header p {
    font-size: 20px;
}
}

@media (max-width: 767px) {
.rko-estimated-tariffs_card-header p {
    font-size: 20px;
}
}

.rko-estimated-tariffs_card-body {
    padding: 25px 25px 173px;
}

@media (max-width: 767px) {
.rko-estimated-tariffs_card-body {
    padding: 25px 25px 165px;
}
}

.rko-estimated-tariffs_card-body p {
    font-family: Proxima Nova;
    font-size: 15px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.35;
    letter-spacing: normal;
    text-align: left;
    color:  #000000;
    margin-top: 0px;
    margin-bottom: 0px;   
}

@media (max-width: 1199px) {
.rko-estimated-tariffs_card-body p {
    font-size: 15px;
}
}

@media (max-width: 991px) {
.rko-estimated-tariffs_card-body p {
    font-size: 15px;
}
}

@media (max-width: 767px) {
.rko-estimated-tariffs_card-body p {
    font-size: 15px;
}
}

.rko-estimated-tariffs_card-body p.header-text {
    font-family: Proxima Nova;
    font-size: 15px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.53;
    letter-spacing: normal;
    text-align: left;
    color: rgba(0, 0, 0, 0.6);
    margin-top: 0;
    margin-bottom: 8px;
}

@media (max-width: 1199px) {
.rko-estimated-tariffs_card-body p.header-text {
    font-size: 15px;
}
}

@media (max-width: 991px) {
.rko-estimated-tariffs_card-body p.header-text {
    font-size: 15px;
}
}

@media (max-width: 767px) {
.rko-estimated-tariffs_card-body p.header-text {
    font-size: 15px;
}
}

.rko-estimated-tariffs_card-body hr {
    width: 100%;
    height: 1px;
    border: none;
    background-color: rgba(73, 98, 147, 0.2);
    margin: 15px 0;
}

.rko-estimated-tariffs .ask {
    position: absolute;
    margin-top: 0px;
    margin-left: 6px;
    width: 21px;
    height: 21px;
    background-image: url(../i/ask-icon-light.svg);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

.rko-estimated-tariffs .big-ask {
    position: absolute;
    margin-top: -1px;
    margin-left: 6px;
    width: 21px;
    height: 21px;
    background-image: url(../i/ask-icon-dark.svg);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

.ui-tooltip-content p {
    font-family: Proxima Nova;
    font-size: 13px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: left;
    color: #9B9B9B;
    margin: 0;    
}

@media (max-width: 1199px) {
.ui-tooltip-content p {
    font-size: 13px;
}
}

@media (max-width: 767px) {
.ui-tooltip-content p {
    font-size: 13px;
}
}

.rko-estimated-tariffs_card-footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 0 25px 30px; 
}

.rko-estimated-tariffs_documents {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;   
}

@media (max-width: 767px) {
.rko-estimated-tariffs_documents {
    -ms-flex-direction: column;
    flex-direction: column; 
}
}

.rko-estimated-tariffs_documents .document {
    font-family: Proxima Nova;
    font-size: 15px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    line-height: 1.53;
    color: #000000;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: 51px;
    /*margin-right: 30px;  */  
    text-decoration: none;
    position: relative;
    min-height: 44px;
    width: calc(100% - 51px);
    display: table;      
}

.rko-estimated-tariffs_documents .document span {
    width: 100%;
    display: table-cell;
    vertical-align: bottom;
    /*display: block;*/
    line-height: 1.53;
}

.rko-estimated-tariffs_documents .document:last-child {
    margin-bottom: 0px;
}

@media (max-width: 991px) {
.rko-estimated-tariffs_documents .document {
    font-size: 14px;
}
}

.rko-estimated-tariffs_documents .document.zip:before {
    content: '';
    margin-right: 10px;
    width: 41px;
    height: 44px;
    background-image: url(../i/icon-document-zip.svg);
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: -51px;
}

.rko-estimated-tariffs_documents .document.doc:before {
    content: '';
    margin-right: 10px;
    width: 41px;
    height: 44px;
    background-image: url(../i/icon-document-doc.svg);
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: -51px;
}

.rko-estimated-tariffs_documents .document.pdf:before {
    content: '';
    margin-right: 10px;
    width: 41px;
    height: 44px;
    background-image: url(../i/icon-document-pdf.svg);
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: -51px;
}

.rko-estimated-tariffs_documents .document.xls:before {
    content: '';
    margin-right: 10px;
    width: 41px;
    height: 44px;
    background-image: url(../i/icon-document-xls.svg);
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: -51px;
}

.select-menu .ui-menu-item-wrapper {
    letter-spacing: -0.1px;
}

.rko-estimated-tariffs_card-button {
    margin-top: 20px;
    margin-bottom: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center; 
}

@media (max-width: 767px) {
.rko-estimated-tariffs_card-button {
    margin-top: 20px;
    margin-bottom: 0px;
}
}

.rko-estimated-tariffs_card-button .btn-success {
    font-family: Proxima Nova;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: normal;
    border-radius: 6px;
    background-color: #FFCB00;
    border-color: #FFCB00;
    color: #000000;
    padding: 14px 23px 13px 23px;
    box-shadow: none;
    width: 100%;
    margin-bottom: 6px;    
}

.rko-estimated-tariffs_card-button .btn-success:last-child {
    margin-bottom: 0px;    
}

@media (max-width: 991px) {
.rko-estimated-tariffs_card-button .btn-success {
    font-size: 15px;
}
}

@media (max-width: 767px) {
.rko-estimated-tariffs_card-button .btn-success {
    font-size: 15px;
    padding: 11px 18px 11px 18px;
}
}

.rko-estimated-tariffs_card-button .btn-success:hover, .rko-estimated-tariffs_card-button .btn-success:focus, .rko-estimated-tariffs_card-button .btn-success:active {
    color: #000000;
    border-radius: 6px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

.rko-estimated-tariffs_card-button .btn-success.transparent-button {
    background-color: transparent;
    border-color: #FFCB00;
    color: #000000;
}